::placeholder { color: rgb(0, 0, 0) !important;}

.inquiry_title{
  font-size: 30px;
  line-height: 1;
  color: #dfbb28;
  font-family: "Bebas Neue", cursive;
  margin-bottom: 0;
}
  
input, textarea, select {
    color: var(--cat-font-color);
    border: 1px solid var(--cat-input-border);
    background: var(--cat-input-bg);
    width: 100%;
    padding: 0 0px;
    height: 40px;
    line-height: 40px;
    border-radius: var(--cat-radius-comman);
    font-size: var(--cat-font14);
}

.input-wrap textarea {
    height: 100px;
    border-radius: var(--cat-radius-comman);
    padding: 20px;
}
 
input:focus, textarea:focus, select:focus {
    border-color: var(--cat-primary-color);
    color: var(--cat-font-color);
}

input:focus, textarea {
    -webkit-transition: var(--cat-transition);
    -moz-transition: var(--cat-transition);
    -ms-transition: var(--cat-transition);
    -o-transition: var(--cat-transition);
    transition: var(--cat-transition);
}

input::-webkit-input-placeholder,
.input-wrap input::-webkit-input-placeholder,
.input-wrap textarea::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: var(--cat-placeholder);
}

.input-wrap input::-moz-placeholder,
.input-wrap textarea::-moz-placeholder,
input::-moz-placeholder,
textarea::-moz-placeholder {
    color: var(--cat-font-color);
    opacity: .6;
}

.input-wrap input:-ms-input-placeholder,
input:-ms-input-placeholder,
.input-wrap textarea:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: var(--cat-font-color);
    opacity: .6;
}

.input-wrap input:-moz-placeholder,
input:-moz-placeholder,
.input-wrap textarea:-moz-placeholder,
textarea:-moz-placeholder {
    color: var(--cat-font-color);
    opacity: .6;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.input-wrap label {
    font-weight: 600;
    color: var(--cat-title-color);
    margin: 0 0 10px;
}

.display-flex {
    display: flex;
    flex-wrap: wrap;
}

textarea {
    resize: none;
    height: 100px;
}

.cat-input-wrap input::-webkit-calendar-picker-indicator {
    filter: invert(1);
}

/* Input */

.input-wrap {
    margin: 0 0 30px;
    display: inline-block;
    width: 100%;
}

.nice-select {
    width: 100%;
    border-color: var(--cat-input-border);
}

.nice-select .list {
    width: 100%;
}

.nice-select.open,
.nice-select:active,
.nice-select:focus {
    border-color: var(--cat-primary-color);
}

.w50 {
  width: auto;
  margin-right: 10px;
}

.radio {
  width: 17px;
  height: 60%;
  margin-right: 6px;
  color: #636260 !important;
}
 
/*  */

.contact-form-style-03 input, .contact-form-style-03 textarea {
  outline: none;
  border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  border-bottom: 1px solid #D2C97A !important;
  background: transparent;
} 
 
.contact-form-style-03 select {
  outline: none;
  border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  border-bottom: 1px solid #D2C97A !important;
  color: #636260;
  font-weight: 300;
}


.contact-form-style-03 input::placeholder{ color: #000000 !important;font-weight: 300;}

.contact-form-style-03 textarea::placeholder{ color: #000000 !important; font-size: 13px; line-height: 1.5; font-weight: 300;}

.function_lable{ color: #636260;font-weight: 300;display: flex;align-items: center;}
  
/*  */
.s__button {
  width: 140px;
  height: 45px;
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #000;
  background-color: #fff;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
  } 

.s__button:hover {
  background-color: #FFA90C;
  box-shadow: 0px 15px 20px rgba(255, 169, 12, 0.22);
  color: #fff;
  transform: translateY(-7px);
}

.fill{font-size: 13px;color: #6c6c6c;}

.touch{
    color: rgb(249, 246, 243);
display: block;
font-family: "Schibsted Grotesk", sans-serif;
font-size: 105px;
font-weight: 700;
letter-spacing: -5px;
line-height: 1;
text-align: left
}

.icon_color{color: #dfbb28;}

.email_box{color: rgb(47, 47, 47)}

.gmap iframe{ width: 100%; height: 700px;}

.animation-x {
  animation: float-x 2000ms linear 500ms infinite alternate both;
}
@keyframes float-x {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(15px);
  }
  100% {
    transform: translateY(50px);
  }
}

@media screen and (min-width:1600px) and (max-width:1799px){
         .page-title-extra-large h2{
    letter-spacing: 0px;
  }
  .small-screen {
  padding-bottom: 0px;
}
.icon-medium {
  font-size: 18px;
}
.pc_pb40{
  padding-bottom: 40px;
}

.touch{
  font-size: 65px;
  letter-spacing: 0px; 
  margin-top: 40px; 
}

.input-wrap textarea{
  height: 90px;
  padding: 0px;
}
input{
  height: 30px;
}
select{
  height: 30px;
}
.pc_ptb{
  padding-top: 30px !important;
    padding-bottom: 72px !important; 
}
.pc_img_fix{
  padding-right: 191px !important;
  margin-bottom: -46px;
}
.radio{
  width: 16% !important;
}
}

@media screen and (min-width:1500px) and (max-width:1599px){
       .page-title-extra-large h2{
    letter-spacing: 0px;
  }
  .small-screen {
  padding-bottom: 0px;
}
.icon-medium {
  font-size: 18px;
}
.pc_pb40{
  padding-bottom: 40px;
}

.touch{
  font-size: 65px;
  letter-spacing: 0px; 
  margin-top: 40px; 
}

.input-wrap textarea{
  height: 90px;
  padding: 0px;
}
input{
  height: 30px;
}
select{
  height: 30px;
}
.pc_ptb{
  padding-top: 30px !important;
    padding-bottom: 72px !important; 
}
.pc_img_fix{
  padding-right: 191px !important;
  margin-bottom: -46px;
}
.radio{
  width: 16% !important;
}
}

@media screen and (min-width:1400px) and (max-width:1499px){
      .page-title-extra-large h2{
    letter-spacing: 0px;
  }
  .small-screen {
  padding-bottom: 0px;
}
.icon-medium {
  font-size: 18px;
}
.pc_pb40{
  padding-bottom: 40px;
}

.touch{
  font-size: 65px;
  letter-spacing: 0px; 
  margin-top: 40px; 
}

.input-wrap textarea{
  height: 90px;
  padding: 0px;
}
input{
  height: 30px;
}
select{
  height: 30px;
}
.pc_ptb{
  padding-top: 30px !important;
    padding-bottom: 40px !important;
}
.pc_img_fix{
  padding-right: 191px !important;
  margin-bottom: -46px;
}
.radio{
  width: 16% !important;
}
}

@media screen and (min-width:1300px) and (max-width:1399px){
    .page-title-extra-large h2{
    letter-spacing: 0px;
  }
  .small-screen {
  padding-bottom: 0px;
}
.icon-medium {
  font-size: 18px;
}
.pc_pb40{
  padding-bottom: 40px;
}

.pc_txt_mt{
  margin-top: -603px !important;
}

.touch{
  font-size: 65px;
  letter-spacing: 0px; 
}

.input-wrap textarea{
  height: 90px;
  padding: 0px;
}
input{
  height: 30px;
}
select{
  height: 30px;
}
.pc_ptb{
  padding-top: 30px !important;
    padding-bottom: 40px !important;
}
}

@media screen and (min-width:1200px) and (max-width:1299px){
   .page-title-extra-large h2{
    letter-spacing: 0px;
  }
  .small-screen {
  padding-bottom: 0px;
}
.icon-medium {
  font-size: 18px;
}
.pc_pb40{
  padding-bottom: 40px;
}

.pc_txt_mt{
  margin-top: -603px !important;
}

.touch{
  font-size: 65px;
  letter-spacing: 0px; 
}

.input-wrap textarea{
  height: 90px;
  padding: 0px;
}
input{
  height: 30px;
}
select{
  height: 30px;
}
.pc_ptb{
  padding-top: 30px !important;
    padding-bottom: 40px !important;
}
}

@media screen and (min-width:1050px) and (max-width:1199px){
  .page-title-extra-large h2{
    letter-spacing: 0px;
  }
  .small-screen {
  padding-bottom: 0px;
}
.icon-medium {
  font-size: 18px;
}
.pc_pb40{
  padding-bottom: 40px;
}
.pc_img_fix{
  padding-right: 195px !important; 
  margin-bottom: 30px;
}
.touch{
  font-size: 62px;
  letter-spacing: 0px; 
}
.pc_w100{
  width: 100% !important;
}
.input-wrap textarea{
  height: 90px;
  padding: 0px;
}
input{
  height: 30px;
}
select{
  height: 30px;
}
.pc_ptb{
  padding-top: 30px !important;
    padding-bottom: 40px !important;
}
}

@media screen and (max-width:767px) {
.col-6.colfull {width: 100%;}
.menu-list-wrapper .mCustomScrollBox {
  display: flex;
  width: 100%;
  text-align: center;
}
.fill {
  font-size: 13px;
  color: #6c6c6c;
  line-height: 1.3;
  margin-top: 16px;
  margin-bottom: 10px !important;
}

.input-wrap {margin: 0 0 10px;}
.lg-p-10 { padding: 5% !important; }
.gmap iframe{ width: 100%; height: 300px;}

.main_order{ display: flex;     flex-direction: column;}
.order_1{ order: 1;}
.order_2{ order: 2;}

.res_w100{
  flex: 0 0 auto;
  width: 100%;
}
.res_mb20{
    margin-bottom: 20px;
}
 .text-md-start {
    text-align: left !important;
  }
   section {
    padding-bottom: 0px;
  }
  .res_mt40{
    margin-top: 40px !important;
  }
  .inquiry_title {
    letter-spacing: 0px;
    font-size: 25px;
    margin-top: 10px;
  }
  .res_fs18{
      font-size: 18px;
  }
  .input-wrap textarea{
    padding: 0px;
  }
  .res_mt20{
      margin-top: 20px;
  }
  .res_form_pd{
    padding: 20px !important;
  }
  .res_fm_ptb{
    padding-top: 25px !important;
  padding-bottom: 35px !important;
  }
  .res_mb0{
    margin-bottom: 0px;
  }
  .res_mb40{
        margin-bottom: 40px;
  }
  .res_d_block{
        display: block !important;
  }
  .touch{
    font-size: 51px;
    letter-spacing: 0px;
  }
  .res_mt60{
    margin-top: 60px !important;
  }
  .img_hide{
    background-image: url(none) !important;
  }
  .s__button{
    width: 110px;
    height: 35px;
  }
  .icon-medium {
  font-size: 16px;
}
}
